
        ### MINERS HIVE CONFIG ################################

#URL where hive server is
HIVE_HOST_URL="http://api.hiveos.farm"
API_HOST_URLs="http://api.hiveos.farm http://paris.hiveos.farm"

#Id of the rig, numeric value from admin panel
RIG_ID=7783016

#Rig password as in admin panel
RIG_PASSWD="KZlzgB8L"

#Rig hostname
WORKER_NAME="NVID-6"

#Id of the farm
FARM_ID=1297792

#Selected miners
MINER=lolminer
MINER2=


#Rig timezone
TIMEZONE="Asia/Calcutta"

#Watchdog
WD_ENABLED=0


#Hive Shell server host
HSSH_SRV="shell.hiveos.farm"

#Options
SHELLINABOX_ENABLE=1
SSH_ENABLE=1
SSH_PASSWORD_ENABLE=1
VNC_ENABLE=0

